obsolete

python-collada-0.4-11.el7

FEDORA-EPEL-2016-4d32632bcb created by hobbes1069 8 years ago for Fedora EPEL 7

Initial package for EPEL 7.

This update has been submitted for testing by hobbes1069.

8 years ago

This update has been pushed to testing.

8 years ago

There is a packaging error (wrong dependency).

package: python2-collada-0.4-11.el7.noarch

unresolved deps:

 python-numpy

Package name to depend on is "numpy"

karma: -1

Yup, I finally figured out that Fedora has test VM's of CentOS 6 and 7 and I did a test install and found that. I've asked the current maintainer to build for EPEL 7.

This update has been obsoleted by python-collada-0.4-11.el7.1.

8 years ago

Please login to add feedback.

Metadata
Type
newpackage
Severity
low
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
8 years ago
in testing
8 years ago

Automated Test Results